EventDispatcher → Object3D → Line →

# LineSegments

A series of lines drawn between pairs of vertices.

## Constructor

### new LineSegments ( geometry : BufferGeometry, material : Material | Array.<Material> )

Constructs a new line segments.

geometry | The line geometry.
material | The line material.

## Properties

### .isLineSegments : boolean (readonly)

This flag can be used for type testing.

Default is `true`.

## Source

src/objects/LineSegments.js